method=overlay
matchBlocks=stone deepslate granite andesite diorite dirt clay tuff gravel calcite coal_ore iron_ore gold_ore diamond_ore lapis_ore redstone_ore emerald_ore deepslate_coal_ore deepslate_iron_ore deepslate_gold_ore deepslate_diamond_ore deepslate_lapis_ore deepslate_redstone_ore deepslate_emerald_ore cobbled_deepslate
tiles=0-16
connectBlocks=moss_block
layer=cutout
faces=all
biomes=lush_caves dripstone_caves terralith:cave/underground_jungle